<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs</h3>

		<ol>
			<li>Dorai Furawa</li>
			<li>Neko</li>
			<li>Love on the Weekend</li>
			<li>It's a Beautiful Day</li>
			<li>Why Can't It Be</li>
			<li>Grace</li>
			<li>Awit Sa Ina Ng Sto. Rosario</li>
			<li>My Immortal</li>
			<li>Morning Coffee</li>
			<li>Suitcase</li>
		</ol>

		
			<a href="../activity.html">Go Back to Activity Home Page</a>
			
			<a href="../movies/top10actorsactress.html">Top Ten Actors and Actresses Page</a>
			
			<a href="../movies/top10movies.html">Top Ten Movies Page</a>
			
			<a href="./top10artists.html">Top Ten Artists Page</a>

</body>
</html>